## namecheap 0.0.3

=== debian/changelog ===
namecheap (0.0.3-4) unstable; urgency=medium

  * Team Upload
  * Add a patch to replace nose with pytest (Closes: #1018418)

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
               layout.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 11:47:30 +0200

namecheap (0.0.3-3) unstable; urgency=medium

  * Prepare source-only upload (Closes: #950758)
  * Bump S-V to 4.4.1 (no changes required)

 -- Ana Custura <ana@netstat.org.uk>  Sun, 09 Feb 2020 15:28:59 +0000

namecheap (0.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ana Custura ]
  * Bump S-V to 4.4.0 (no changes required)
  * Runs tests with pybuild

 -- Ana Custura <ana@netstat.org.uk>  Thu, 25 Jul 2019 12:04:39 +0100

namecheap (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #891944)

 -- Ana Custura <ana@netstat.org.uk>  Mon, 02 Apr 2018 12:04:54 +0100
