=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=namecheap
export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}
export PYBUILD_BEFORE_TEST=cp namecheap_tests.py {build_dir}
export PYBUILD_TEST_ARGS = namecheap_tests.py -k 'not domain'

%:
	dh $@ --buildsystem=pybuild
