=== debian/watch ===
version=4
   https://github.com/bemmu/pynamecheap/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
